﻿@model Proyecto_SGPF.Models.Empleados

@{
    ViewBag.Title = "Details";
}

@Html.Partial("_Menu")
<head>
    <link rel="stylesheet" href="~/Content/StyleSheet1.css" type="text/css">
</head>
<body id="ll">
    <h2>Detalles</h2>

    <div>
        <h4>Empleado</h4>
        <hr />
        <dl class="dl-horizontal">
            <dt>
                @Html.DisplayNameFor(model => model.Nombre)
            </dt>

            <dd>
                @Html.DisplayFor(model => model.Nombre)
            </dd>

            <dt>
                @Html.DisplayName("Apellido paterno")
            </dt>

            <dd>
                @Html.DisplayFor(model => model.ApellidoPaterno)
            </dd>

            <dt>
                @Html.DisplayName("Apellido materno")
            </dt>

            <dd>
                @Html.DisplayFor(model => model.ApellidoMaterno)
            </dd>

            <dt>
                @Html.DisplayNameFor(model => model.Puesto)
            </dt>

            <dd>
                @if (Model.Puesto == 0)
                {
                    <p>Administrador</p>
                }
                else if (Model.Puesto == 1)
                {
                    <p>Jefe</p>
                }
                else if (Model.Puesto == 2)
                {
                    <p>Pastelero</p>
                }
                else if (Model.Puesto == 3)
                {
                    <p>Vendedor</p>
                }
                else if (Model.Puesto == 4)
                {
                    <p>Asistente</p>
                }
            </dd>

            <dt>
                @Html.DisplayName("Género")
            </dt>

            <dd>
                @Html.DisplayFor(model => model.Genero)
            </dd>

            <dt>
                @Html.DisplayNameFor(model => model.Domicilio)
            </dt>

            <dd>
                @Html.DisplayFor(model => model.Domicilio)
            </dd>

            <dt>
                @Html.DisplayName("RFC")
            </dt>

            <dd>
                @Html.DisplayFor(model => model.Rfc)
            </dd>

            <dt>
                @Html.DisplayName("Teléfono")
            </dt>

            <dd>
                @Html.DisplayFor(model => model.Telefono)
            </dd>

            <dt>
                @Html.DisplayNameFor(model => model.Email)
            </dt>

            <dd>
                @Html.DisplayFor(model => model.Email)
            </dd>

            <dt>
                @Html.DisplayNameFor(model => model.Usuario)
            </dt>

            <dd>
                @Html.DisplayFor(model => model.Usuario)
            </dd>

            <dt>
                @Html.DisplayName("Contraseña")
            </dt>

            <dd>
                @Html.DisplayFor(model => model.Password)
            </dd>

        </dl>
    </div>
    </body>